<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a852fc114cc78446dd531d94da9e3ac1">
  <dict>
    <!--2020-03-28 10:52:36.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
